.popup-container {
    margin: 80px auto;
    background-color: #EBF5FF;
    width: 50%;
    max-width: 500px;
    box-shadow: 3px 3px 3px 1px rgba(203,203,202,1);
    border-radius: 2.5%;
    padding: 15px;
}

.full-container {
    display: flex;
    flex-direction: row;
    margin: 0 auto;
}

.half-container {
    margin: 80px auto;
    background-color: #EBF5FF;
    width: 40%;
    max-width: 800px;
    box-shadow: 3px 3px 3px 1px rgba(203,203,202,1);
    border-radius: 2.5%;
    padding: 20px;
    word-wrap: break-word;
}

.item-description h2 {
    font-size: 16px;
}

.item-description {
    border-bottom: 1px solid black;
}

.items {
    list-style: none;
    padding: 0;
}

.items li {
    border-bottom: 1px solid black;
    margin: 15px;
    padding-bottom: 15px;
}

.items li:last-child {
    border-bottom: none;
}

.item-row {
    display: flex;
    flex-direction: column;
    width: 80%;
    margin: 3% auto;
}

.item-row label {
    margin-bottom: 5px;
}

.item-row input,
.item-row textarea,
.item-row select {
    padding: 10px;
    background: white;
    border: 2px solid black;
    border-radius: 10px;
    box-sizing: border-box;
    color: black;
}

.item-actions {
    display: flex;
    gap: 2%;
}

.popup-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    border-bottom: 1px solid black;
    margin-bottom: 30px;
}

.popup-header h1 {
    font-size: 20px;
    margin: 0;
}

.close-btn {
    cursor: pointer;
}

.item-button {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.item-button #submit {
    min-width: 150px;
    height: 40px;
    border: 0;
    border-radius: 7px;
    color: white;
    background-color: #1B6AB2;
    margin: 10px 20px 40px 10px;
}

.item-button #submit:hover {
    background-color: #1B6AD8;
}


